<?xml version="1.0" encoding="UTF-8"?>
<files>
  <file name="00_coverscreenshot.png" source="original">
    <mtime>1640086784</mtime>
    <size>8464</size>
    <md5>a618f9006914dbb81a19f0138f3bb9ac</md5>
    <crc32>04a0a777</crc32>
    <sha1>61c5d1ca2ec5e92180b3320b21f71a3e47fe08de</sha1>
    <format>PNG</format>
  </file>
  <file name="00_coverscreenshot_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>00_coverscreenshot.png</original>
    <mtime>1640086896</mtime>
    <size>6501</size>
    <md5>1598ed2d45101500b271b6099aa45846</md5>
    <crc32>51fd32a1</crc32>
    <sha1>7b33dfec41bcfa84fee9b2d535b243cc47afd957</sha1>
  </file>
  <file name="__ia_thumb.jpg" source="original">
    <mtime>1640086882</mtime>
    <size>6605</size>
    <md5>348b572f6102386aa7757d3b83d91f0c</md5>
    <crc32>6967f670</crc32>
    <sha1>a1342eca0cd46fc123c5e965f5bf4f37a03cb993</sha1>
    <format>Item Tile</format>
    <rotation>0</rotation>
  </file>
  <file name="blowup.zip" source="original">
    <mtime>1640033506</mtime>
    <size>1612339</size>
    <md5>f87261f2e5daaf28e61624728bdb916a</md5>
    <crc32>a5f19f11</crc32>
    <sha1>8eb6661228bdb4f2fb766c9b53bf9f0d490eaa2e</sha1>
    <format>ZIP</format>
    <viruscheck>1640039183</viruscheck>
  </file>
  <file name="blowup_dcr_archive.torrent" source="metadata">
    <btih>e8e3d6d4eafe59b9c8aee234a83e5a9a0be200dd</btih>
    <mtime>1652803090</mtime>
    <size>6509</size>
    <md5>d7d56a5c15c46270690079e0007de8b5</md5>
    <crc32>0f39b8ac</crc32>
    <sha1>c2aa2acadca197e4d7df7709f653bc3a125c062b</sha1>
    <format>Archive BitTorrent</format>
  </file>
  <file name="blowup_dcr_files.xml" source="original">
    <format>Metadata</format>
    <md5>d2a11e5b28765d2c18924fe5f6661f78</md5>
    <summation>md5</summation>
  </file>
  <file name="blowup_dcr_meta.sqlite" source="original">
    <mtime>1640086845</mtime>
    <size>36864</size>
    <md5>37fe7209bbdcee774bade5f74f0f7351</md5>
    <crc32>4fffc87f</crc32>
    <sha1>0a66990a46a8e1212d8530166fdf7084ce197c75</sha1>
    <format>Metadata</format>
  </file>
  <file name="blowup_dcr_meta.xml" source="original">
    <mtime>1652803089</mtime>
    <size>1105</size>
    <md5>27713dd80b3fc0278eda458df4c9a2e9</md5>
    <crc32>15782e42</crc32>
    <sha1>0185907b8b304b7b0e082481f4c852e838c4d430</sha1>
    <format>Metadata</format>
  </file>
  <file name="blowup_dcr_screenshot.gif" source="original">
    <mtime>1640086841</mtime>
    <size>35716</size>
    <md5>683f2d775d37a001ff947415fdf5ea61</md5>
    <crc32>2591d792</crc32>
    <sha1>abfae61007684591bfa361f3549b7e85ed706d1a</sha1>
    <format>Emulator Screenshot</format>
  </file>
  <file name="screenshot_00.png" source="original">
    <mtime>1640086787</mtime>
    <size>8464</size>
    <md5>a618f9006914dbb81a19f0138f3bb9ac</md5>
    <crc32>04a0a777</crc32>
    <sha1>61c5d1ca2ec5e92180b3320b21f71a3e47fe08de</sha1>
    <format>PNG</format>
  </file>
  <file name="screenshot_00_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_00.png</original>
    <mtime>1640086900</mtime>
    <size>6501</size>
    <md5>1598ed2d45101500b271b6099aa45846</md5>
    <crc32>51fd32a1</crc32>
    <sha1>7b33dfec41bcfa84fee9b2d535b243cc47afd957</sha1>
  </file>
  <file name="screenshot_01.png" source="original">
    <mtime>1640086790</mtime>
    <size>2319</size>
    <md5>d2d8cd49084efcf8cf7eddfce5ab1d94</md5>
    <crc32>6df83225</crc32>
    <sha1>5d0f7f014e53664b0337ed10437ad53ab04fa1a8</sha1>
    <format>PNG</format>
  </file>
  <file name="screenshot_01_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_01.png</original>
    <mtime>1640086904</mtime>
    <size>3930</size>
    <md5>e1fa74916ba7294a7374968f111b4015</md5>
    <crc32>305ce6b6</crc32>
    <sha1>683c39df4e20714b5829be31dd9ea3c5cf462d01</sha1>
  </file>
  <file name="screenshot_02.png" source="original">
    <mtime>1640086796</mtime>
    <size>2457</size>
    <md5>5954985585582ea347d367a064c899ab</md5>
    <crc32>fb07427d</crc32>
    <sha1>609ede20e95b59ac6284df298f83d7b4fc7bdf8e</sha1>
    <format>PNG</format>
  </file>
  <file name="screenshot_02_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_02.png</original>
    <mtime>1640086908</mtime>
    <size>4179</size>
    <md5>1024bc6b9e9a762763501e397416fc5e</md5>
    <crc32>a4f6af13</crc32>
    <sha1>8f4d0ef7b1697853853d1bfa4cd872ba2bd3e01d</sha1>
  </file>
  <file name="screenshot_03.png" source="original">
    <mtime>1640086800</mtime>
    <size>2822</size>
    <md5>3afad3d1cbbde97bb474f638d2a131c5</md5>
    <crc32>925f9b8c</crc32>
    <sha1>51ade6ea0aed986ecae677fd44a57b36b10c0019</sha1>
    <format>PNG</format>
  </file>
  <file name="screenshot_03_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_03.png</original>
    <mtime>1640086911</mtime>
    <size>4220</size>
    <md5>497462fc21deb41bc1fe77c96999406d</md5>
    <crc32>5a31b424</crc32>
    <sha1>69320e741c9fccb61e3adab208f1855dee7c2490</sha1>
  </file>
  <file name="screenshot_04.png" source="original">
    <mtime>1640086803</mtime>
    <size>2858</size>
    <md5>22a147139ff294c60d6332f70292f2c4</md5>
    <crc32>e7bfb48f</crc32>
    <sha1>15c428f312f8e77fffee1533bae3291c703ddb3c</sha1>
    <format>PNG</format>
  </file>
  <file name="screenshot_04_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_04.png</original>
    <mtime>1640086915</mtime>
    <size>4232</size>
    <md5>e035091beb6040574bca8e46aa31a91f</md5>
    <crc32>d3829351</crc32>
    <sha1>8360803189156b373a2f45a459ed6283bc224513</sha1>
  </file>
  <file name="screenshot_05.png" source="original">
    <mtime>1640086805</mtime>
    <size>2835</size>
    <md5>dd7828f7cee043475873edc0d7ee80e9</md5>
    <crc32>f66f48b1</crc32>
    <sha1>a4504617613871dce043cd7e9bb42cd791647d62</sha1>
    <format>PNG</format>
  </file>
  <file name="screenshot_05_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_05.png</original>
    <mtime>1640086919</mtime>
    <size>4206</size>
    <md5>56888a04a993fdc10e5c55c8ad86f858</md5>
    <crc32>21a98084</crc32>
    <sha1>01252593b6ce21f34dd191fb1d7caf78b4e76dc7</sha1>
  </file>
  <file name="screenshot_06.png" source="original">
    <mtime>1640086813</mtime>
    <size>2857</size>
    <md5>edeb091a1c0f2974e32633c61c6a4e09</md5>
    <crc32>540b6a28</crc32>
    <sha1>dc350b7a40159fa56ea5764e9a9bcd3749819d85</sha1>
    <format>PNG</format>
  </file>
  <file name="screenshot_06_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_06.png</original>
    <mtime>1640086922</mtime>
    <size>4224</size>
    <md5>ec9257eaa2bc90685a24d38291c3cbf4</md5>
    <crc32>1d04c3f2</crc32>
    <sha1>3ca7bbca927fc1337d6721214ee5f672a2218727</sha1>
  </file>
  <file name="screenshot_07.png" source="original">
    <mtime>1640086815</mtime>
    <size>2654</size>
    <md5>24396bfee068338fd48650aa05280f53</md5>
    <crc32>48641adb</crc32>
    <sha1>e7359b4a442902dd016bb9292517df174c81b757</sha1>
    <format>PNG</format>
  </file>
  <file name="screenshot_07_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_07.png</original>
    <mtime>1640086927</mtime>
    <size>4216</size>
    <md5>6675b711f04fd17a6a31ddc3024b56fc</md5>
    <crc32>4d10df65</crc32>
    <sha1>5f11a42e29d625da403d75a6a5718c3471a2f28b</sha1>
  </file>
  <file name="screenshot_08.png" source="original">
    <mtime>1640086817</mtime>
    <size>2656</size>
    <md5>2c4772ef5f1a6bda9cd329814e235273</md5>
    <crc32>08679eee</crc32>
    <sha1>eee322f3b4782de47c6584d39f164ce8d2475b23</sha1>
    <format>PNG</format>
  </file>
  <file name="screenshot_08_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_08.png</original>
    <mtime>1640086931</mtime>
    <size>4220</size>
    <md5>5d155367b14935299e1d193b520f5e0e</md5>
    <crc32>edde722b</crc32>
    <sha1>52b2355c72497467fbfda81c235ef688ba92bede</sha1>
  </file>
  <file name="screenshot_09.png" source="original">
    <mtime>1640086819</mtime>
    <size>2634</size>
    <md5>125a3f1247cf7c0f954d8e846f800463</md5>
    <crc32>962bf4cf</crc32>
    <sha1>4948f277c4d384be9344408149947ff0ebcda3f2</sha1>
    <format>PNG</format>
  </file>
  <file name="screenshot_09_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_09.png</original>
    <mtime>1640086934</mtime>
    <size>4228</size>
    <md5>9b934b2220cbd6470c53cbbb519850b7</md5>
    <crc32>133e94d0</crc32>
    <sha1>e6281eea3f4e5a824fe9bb6c26d0a26c6f286b6c</sha1>
  </file>
  <file name="screenshot_10.png" source="original">
    <mtime>1640086823</mtime>
    <size>2641</size>
    <md5>c89669b6f7e3c570c502292a697bb1e1</md5>
    <crc32>603e71d7</crc32>
    <sha1>3dd576c7152ba2892f3c238a21bb4200efab6cc9</sha1>
    <format>PNG</format>
  </file>
  <file name="screenshot_10_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_10.png</original>
    <mtime>1640086938</mtime>
    <size>4213</size>
    <md5>98404409c80f050eca909964f35b7164</md5>
    <crc32>2a259c1a</crc32>
    <sha1>9b45ccad193ede965d211ba457484338f0e98902</sha1>
  </file>
  <file name="screenshot_11.png" source="original">
    <mtime>1640086836</mtime>
    <size>2633</size>
    <md5>b4933991a7717e6d7c9bcc30ac4c1128</md5>
    <crc32>b9d7ecf7</crc32>
    <sha1>45ed67aea70f7f7eeced5d2442a78699e8a4b921</sha1>
    <format>PNG</format>
  </file>
  <file name="screenshot_11_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_11.png</original>
    <mtime>1640086942</mtime>
    <size>4214</size>
    <md5>d63ad6d1372a48bf617c533c90bdfaf1</md5>
    <crc32>3dd11d2d</crc32>
    <sha1>c0d01784d979a9bcd08bfeadf0f6e5e7d1a9b8fb</sha1>
  </file>
</files>
